@charset "utf-8";
/* CSS Document */

body {
	background-color:#898888;
}

.sbContainer {
	font-size:13px;
	color:#454545;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.7;
}

.sbContainer a {
	color:#a91dc7;
	outline:none;
}

.sbContainer a:hover {
	color:#7d0d95;
	outline:none;	
}

.sbContainer h1, h2, h3 {
	color:#a91dc7;
	font-weight:normal;
}

.sbContainer h1 {
	font-size:20px;
}

.sbContainer h2, .sbContainer h3 {
	font-size:17px;
}

#headerWrapper {
	display:block;
	width:100%;
	background:url(../images/background_repeat.jpg) top repeat-x;	
	border-bottom:1px solid #000;
}

#header {
	margin:0 auto;
	width:970px;
	overflow:hidden;
}

#logo {
	float:left;
	width:540px;
	height:67px;
}

#slot-callAppointment {
	float:right;
	width:420px;
	height:35px;
	margin:21px 0 0 0;
	font-size:20px;
	color:#fff;
	text-align:right;
	overflow:hidden;
}

#slot-callAppointment p {
	margin:0;
	padding:0;
}

#main {
	margin:0 auto;
	width:970px;
	overflow:hidden;
}

#topContent {
	float:left;
	width:948px;
	height:171px;
	background-color:#fff;
	border:1px solid #605f5f;
	margin-top:10px;
	padding:10px;
}

#page-index #topContent {
	float:left;
	width:970px;
	height:324px;
	background:none;
	border:none;
	margin:10px 0 0 0;
	padding:0;
}

#flash {
	float:left;
	width:538px;
	height:322px;
	background-color:#fff;
	border:1px solid #605f5f;
	position:relative;
}

#practiceInfo {
	float:right;
	width:279px;
	height:173px;
}

#page-index #practiceInfo {
	float:right;
	width:398px;
	height:302px;
	background:none;
	background-color:#fff;
	border:1px solid #605f5f;
	padding:10px;
}

#practiceInfo p {
	margin:0 0 5px 0;
	padding:0;
}

#docBox {
	width:378px;
	height:110px;
	background-color:#e7e7e7;
	padding:10px 10px 0 10px;
}

#slot-docPic {
	float:left;
	width:80px;
	height:100px;
	overflow:hidden;
}

#slot-docPic p {
	margin:0;
	padding:0;
}

#slot-docInfo {
	float:left;
	width:287px;
	height:100px;
	margin-left:10px;
	font-size:11px;
	line-height:1.3;
}

#slot-docInfo h1, #slot-docInfo h2 {
	color:#a91dc7;
	font-size:16px;
}

#officeInfo {
	width:398px;
	height:105px;
	margin-top:15px;
	padding:0 0 10px 0;
	border-bottom:1px solid #c5c5c5;
	line-height:1.3;
}

#officeAddress {
	float:left;
	width:170px;
	padding-right:10px;
}

#slot-address {
	float:left;
	margin-top:10px;
	line-height:1.3;
}

#slot-address p {
	margin:0;
	padding:0;
}

#page-index #slot-address {
	float:left;
	width:170px;
	margin:0;
}

.directions a {
	float:left;
	display:block;
	width:98px;
	height:18px;
	background:url(../images/btn_directions_repeat.jpg) left repeat-x;
	margin-top:5px;
	padding-top:1px;
	border:1px solid #5a116a;
	color:#fff;
	text-decoration:none;
	text-align:center;
}

.directions a:hover {
	color:#000;
}

#officeHours-Int {
	float:left;
	width:206px;
	border-left:1px solid #ccc;
	padding-left:10px;
}

#officeHours {
	width:300px;
	padding-left:10px;
}

#slot-days {
	float:left;
	width:75px;
	color:#a91dc7;
}

#slot-hours {
	float:right;
	width:130px;
	text-align:right;
}

#slot-days p, #slot-hours p {
	margin:0;
	padding:0;
}

.contact a {
	float:left;
	display:block;
	width:271px;
	height:27px;
	background:url(../images/btn_contact_int.jpg) no-repeat;
	margin:0;
	_margin:0;
}

#page-index .contact a {
	float:left;
	display:block;
	width:297px;
	height:27px;
	background:url(../images/btn_contact.jpg) no-repeat;
	margin:17px 0 0 50px;
	_margin:17px 0 0 25px;
}

#slot-navigation {
	float:left;
	width:968px;
	height:44px;
	background:url(../images/background_nav_repeat.jpg) repeat-x;
	border:1px solid #000;
	margin-top:15px;
	line-height:1.8;
}

#slot-navigation ul {
	margin:9px 0 0 15px;
	padding:0;
}

#slot-navigation li {
	float:left;
	display:block;
	list-style:none;
}

#slot-navigation a {
	float:left;
	height:27px;
	padding:0 20px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
	text-transform:lowercase;
	display:block;
}

#slot-navigation a:hover {
	color:#fff;
	background:url(../images/navLeft.jpg) left no-repeat;
	_background:none;
}

#slot-navigation li:hover {
	display:block;
	height:27px;
	background:url(../images/navRight.png) right no-repeat;
	_background:none;
}

#content {
	float:left;
	width:970px;
	margin-top:10px;
}

#contentLeft {
	float:left;
	width:608px;
	min-height:700px;
	_height:700px;
	background-color:#fff;
	border:1px solid #605f5f;
	padding:25px 30px 0 30px;
}

#page-index #contentLeft {
	float:left;
	width:478px;
	min-height:640px;
	_height:640px;
	background-color:#fff;
	border:1px solid #605f5f;
	padding:25px 30px 0 30px;
}

#contentTitle {
	width:608x;
	height:35px;
}

#page-index #contentTitle {
	width:478px;
	height:35px;
}

#slot-main {
	width:608px;
	margin:10px 0;
	line-height:1.7 !important;
}

#page-index #slot-main {
	width:478px;
}

#contentRight {
	float:right;
	width:227px;
	min-height:700px;
	_height:700px;
	background-color:#fff;
	border:1px solid #605f5f;
	padding:25px 30px 0 30px;
}

#page-index #contentRight {
	float:right;
	width:358px;
	min-height:640px;
	_height:640px;
	background:url(../images/background_contentRight.jpg) bottom right no-repeat;
	background-color:#fff;
	border:1px solid #605f5f;
	padding:25px 30px 0 30px;
}

#educationTitle {
	width:227x;
	height:35px;
	float:left;
}

#page-index #educationTitle {
	width:358x;
	height:35px;
	float:left;
}

#slot-links {
	float:left;
	width:227px;
	margin-top:10px;
	color:#999999;
}

#page-index #slot-links {
	float:left;
	width:358px;
	margin-top:10px;
	color:#999999;
}

#slot-links ul {
	margin:0;
	padding:0;
}

#slot-links li {
	list-style:none;
	width:227px;
	padding:8px 0;
	border-bottom:1px solid #ccc;
}

#page-index #slot-links li {
	list-style:none;
	width:340px;
	padding:8px 0;
	border-bottom:1px solid #ccc;
}

#slot-links a {
	text-decoration:none;
}

#slot-links a:hover {
	text-decoration:underline;
}

#slot-lsidebar {
	float:left;
	width:227px;
	min-height:20px;
	margin-top:20px;
}

#page-index #slot-lsidebar {
	width:358px;
}

#slot-rsidebar {
	float:left;
	width:227px;
	min-height:20px;
	margin-top:10px;
}

#page-index #slot-rsidebar {
	width:358px;
}
		



/* footer styles ---------------------------------------------------------------- */

#footerWrapper {
	display:block;
	clear:both;
	width:100%;
	background-color:#000;
	margin-top:15px;
	padding:20px 0;
	border-bottom:1px solid #fff;
}

#footer {
	margin:0 auto;
	width:970px;
	text-align:center;
	color:#fff;
	font-size:11px;
}

#footer p {
	margin:0;
	padding:0;
}

#footer li {
	list-style:none;
	display:inline;
}

#slot-footer2 a,#slot-footer3 a {
	padding:0 7px;
	color:#fff;
	border-right:1px solid #8e8e8e; 
	background:none;
}

#footer a:hover {
	color:#a91dc7;
}

#slot-footer2, #slot-footer3 {	
	margin-top:-5px;
}

#slot-footer2 ul, #slot-footer3 ul {
	padding-left:0;
}

#slot-footer3 ul {
	margin-bottom:0;
}

#slot-footer2 a, #footer3-1 a {
	text-decoration:none;
}

#footer2-8 a, #footer3-4 a {
	border:none;
}





/* interior styles --------------------------------------------------------------- */

#interior {
	float:left;
	width:948px;
	height:171px;
	background-color:#fff;
	border:1px solid #c5c5c5;
	margin-top:10px;
	padding:10px;
}

#intImage {
	float:left;
	width:648px;
	height:171px;
	background:url(../images/int_img1.jpg) no-repeat;
	border:1px solid #cad3d5;
}

#page-staff #intImage, #page-appointment #intImage, {
	background:url(../images/int_img1.jpg);
}

#page-office #intImage, #page-offices #intImage, #page-sitemap #intImage {
	background:url(../images/int_img3.jpg);
}

#page-services #intImage, #page-education #intImage, #page-educational-videos #intImage {
	background:url(../images/int_img2.jpg);
}

#page-patients #intImage, #page-disclaimer #intImage {
	background:url(../images/int_img4.jpg);
}

#page-contact #intImage, #page-privacy #intImage, #page-gallery #intImage {
	background:url(../images/int_img5.jpg);
}

#squareButtons {
	clear:both;
	float:left;
	width:100px;
	line-height:1.4;
}

#squareButtons p {
	padding:0;
	margin:0;
}

.int_buttons a {
	clear:both;
	float:left;
	display:block;
	width:98px;
	height:19px;
	background:url(../images/btn_directions_repeat.jpg) left repeat-x;
	border:1px solid #5a116a;
	margin-top:10px;
	color:#fff;
	text-decoration:none;
	text-align:center;
}

.int_buttons a:hover {
	color:#000;
}




/* blog styles ------------------------------------------------------------- */
#blogContainer {
	float:left;
	width:227px;
	margin:20px 0 0 0;
}

.sbBlogPost {
    float: left;
	width:608px;
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 25px;
}

#sbBlogNavbar {
	padding: 10px 0px 10px 0px;	
	clear: both;
	margin-bottom: 20px;
}

#sbBlogNavbar ul {	
	margin: 0px;
	padding: 0px;
}

#sbBlogNavbar li {
	list-style: none;
	float: left;
	font-weight: bold;
}

#sbBlogNavbar a {
	background: url(../images/blog_icons_06.gif) right no-repeat;
	padding-right: 18px;
	font-weight: normal;
}

.sbBlogPost #slot-main {
    float: left;
	width:608px;
}

.sbBlogPostHeader {
    padding-bottom: 15px;
}

.sbBlogPostTitle a {
    text-decoration: none;
}

.sbBlogPostSubTitle {
    margin: 0;
    padding: 0;
}

.sbBlogPostByLine {
    float: left;
    font-size: 11px;
    background: url(../images/blog_icons_01.gif) left no-repeat;
    padding: 0 0 0 20px;
    margin-right: 20px;
}

.sbBlogPostByLine img {
    background-color: #000;
}

.sbBlogPostPublishDate {
    float: left;
    font-size: 11px;
    background: url(../images/blog_icons_02.gif) no-repeat;
    padding: 0 0 0 20px;
    margin-right: 20px;
}

.sbBlogPostTags {
    float: left;
    clear: both;
    font-size: 11px;
    background: url(../images/blog_icons_04.gif) left no-repeat;
    padding: 0 0 0 20px;
    margin-top: 10px;
}

.sbBlogPostCategories {
    float: left;
	font-size: 11px;
    background: url(../images/blog_icons_03.gif) left no-repeat;
    padding: 0 0 0 20px;
}

.sbBlogPostContent {
    float: left;
    clear: both;
	width:608px;
	margin:10px 0;
}

.sbBlogPostFooter {
    float: left;
    clear: both;
	width:608px;
}

.sbBlogPostFooterComments {
    float: left;
    background: url(../images/blog_icons_05.gif) left no-repeat;
    padding-left: 18px;
    margin-right: 20px;
}

.sbBlogPostPermalink {
    float: left;
    background: url(../images/blog_icons_06.gif) left no-repeat;
    padding-left: 18px;
}

.sbBlogComments {
    float: left;
    clear: both;
	margin:10px 0;
}

#sbBlogArchive h3, .sbTagList h3, #sbBlogCategoryList h3 {
	color:#454545;
	font-weight:normal;
}

#sbBlogArchive {
	float:left;
	width:227px;
	margin-top:15px;
}

#sbBlogArchive ul {
    margin: 0;
    padding: 0;
	float:left;
}

/*year*/
#sbBlogArchive li {
    list-style-type: none;
    margin-bottom: 5px;
	color: #fff;
}

#sbBlogArchive ul ul {
    margin: 0;
    padding: 0;
}

#sbBlogArchive ul ul ul li {
    list-style-type: none;
    margin: 0;
}

/*month*/
#sbBlogArchive ul ul ul li a {
    text-decoration: none;
    color: #999;
    margin: 0;
}

#sbBlogArchive ul ul ul ul {
    margin-bottom: 10px;
}

/*posts*/
#sbBlogArchive ul ul ul ul li a {
    text-decoration: underline;
    font-weight: normal;
    margin: 0 0 0 5px;
}


.sbTagList {
	float:left;
	width:227px;
    padding-top: 20px;
}

.sbTagList ul {
    margin: 0;
    padding: 0;
}

.sbTagList li {
    list-style-type: none;
}

#sbBlogCategoryList {
	float:left;
    padding-top: 20px;
}

#sbBlogCategoryList ul {
    margin: 0;
    padding: 0;
}

#sbBlogCategoryList li {
    list-style-type: none;
}

.sbBlogComments {
	float:left;
	clear:both;
	width:608px;
}

.sbBlogComment {
	margin-bottom:10px;
}

.sbBlogCommentTitle {
	font-weight: bold;	
}

.sbBlogCommentByLine {
	float: left;
	margin-right: 10px;
}

.sbBlogCommentPublishDate {
	font-style: italic;	
}

.sbBlogCommentContent {
	padding: 10px 0px 10px 10px;	
}

.sbBlogPager {
	clear: both;
	padding: 10px 0px 10px 0px;
}

.sbBlogPager a {
	padding: 0px 20px 0px 0px;
}

#sbBlogFeed {
	float:left;
	width:227px;
	margin:0 0 15px 0;	
}

#sbBlogFeed a {
	background: url(../../sbcommon/images/feed.gif) left no-repeat;
	padding: 3px 0px 3px 25px;
}